@charset "utf-8";

/*          Scroll Contents          */
/*          Overview Contents          */
.concept {
	margin: auto;
	padding: 45px 0 0;
	text-align: center;
	font-size: 18px;
}
.conceptText2 {
	padding: 40px 0 0;
}
.reservNotice {
	margin: -65px auto 0;
	padding: 125px 0 0;
	text-align: center;
	font-size: 25px;
}
.reservNotice .reservNoticeBox:not(:first-of-type) {
	margin-top: 22.5px;
}
.reservNoticeBox {
	width: 500px;
	margin: auto;
	background: #FFF;
}
.noteBox.reservNoticeBox .container {
	display: block;
	padding: 30px 0 30px;
	border: 5px solid;
	color: #715b00;
	background-color: #fffdfa;
}
/*.reservNoticeBox a, .noteBox.reservNoticeBox .container {
	display: block;
	padding: 30px 0 30px;
	border: 5px solid;
	color: #715b00;
	background-color: #fffdfa;
}*/
.reservNoticeBox a:hover {
	text-decoration: none;
	opacity: .75;
}
.reservNoticeText {
	display: inline-block;
	padding: 0 .25em;
	background-color: #fff697;
}
.reservNoticeText.text2, .reservNoticeText.text3 {
	margin: 10px 0 0;
}
.reservNoticeText.note {
	margin: 15px 0 0;
	font-size: 18px;
	color: #ff0000;
	background: none;
}
.noteBox.reservNoticeBox .container {
	padding: 30px;
	border-color: #fd4f4e;
}
.noteBox.reservNoticeBox .noteText {
	font-size: 17px;
	color: #fd4f4e;
}
.noteBox.reservNoticeBox p {
	text-align: left;
	font-size: 15px;
	color: #4b3b19;
}
.noteBox.reservNoticeBox p.small {
	color: #ff0000;
	font-size: 12px;
}
.noteBox.reservNoticeBox p.heading {
	padding: 20px 0;
	font-size: 17px;
	font-weight: bold;
}
/*.noteBox.reservNoticeBox p:nth-child(n+2) {
	padding-top: 20px;
}*/
.noteBox.reservNoticeBox p .red {
	color: #ff0000;
}
.thanks {
	width: 600px;
	margin: 0 auto;
	padding: 60px 0 0;
	text-align: center;
}
.reservNoticeBox .box {
	padding: 20px 0 0;
}
.reservNoticeBox .box p {
	font-size: 18px;
}
.reservNoticeBox .box p:nth-child(n+2) {
	margin-top: 10px;
}
.reservNoticeBox .link {
	padding-top: 20px;
}
.reservNoticeBox .link a {
	display: inline-block;
	padding: .5em 1.5em;
	font-size: 18px;
	color: #FFF;
	background: #4d3a02;
}
.reservNoticeBox .link a:hover {
	opacity: .8;
}

/*         Information Contents          */
.news {
	padding: 70px 0 0;
}
.newsBox {
	padding: 5px 0 0;
}
.newsList {
	width: 700px;
	margin: auto;
	text-align: left;
	font-size: 16px;
	border-collapse: separate;
	border-spacing: 5px 12px;
}
.newsList td {
	padding: 8px 1em;
	text-align: left;
	vertical-align: middle;
}
.newsList tr:nth-child(1) {
	background: #e5cfa5;
}
.newsList tr:nth-child(2) {
	background: #ecddc0;
}
.newsList tr:nth-child(3) {
	background: #f2e5ce;
}
.newsList .date {
	width: 110px;
	padding: 8px .5em;
	text-align: center;
}
.newsList td a {
	display: inline-block;
	text-decoration: none;
}
.newsList td a:hover {
	text-decoration: underline;
}
.eventLink {
	width: 690px;
	margin: 50px auto 0;
	text-align: center;
	background: #FFF;
}
.eventLink a {
	display: block;
}
.eventLink a:hover {
	opacity: .8;
}
.twitterWidget {
	margin: auto;
	padding: 50px 0 0;
	text-align: center;
}
.twitterText p {
	display: inline-block;
	border-bottom: 3px solid #c6a400;
	font-size: 20px;
}
.twitterBox {
	width: 700px;
	margin: auto;
	padding: 20px 0 0;
}

/*         lineup Contents          */
.lineupWrap {
	margin: auto;
	padding: 70px 0 0;
}
.lineup {
	display: -webkit-flex;display: flex;
	-webkit-flex-wrap: wrap;flex-wrap: wrap;
	width: 595px;
	margin: auto;
	padding: 30px 0 0;
}
.lineup li {
	width: 280px;
	min-height: 200px;
	text-align: center;
	background: #FFF;
}
.lineup li:nth-child(odd) {
	margin: 17.5px 17.5px 17.5px 0;
}
.lineup li:nth-child(even) {
	margin: 17.5px 0 17.5px 17.5px;
}
.lineup li:first-child, .lineup li:nth-child(2) {
	margin-top: 0;
}
.lineup li a {
	display: block;
	width: 100%;
	height: 100%;
}
.lineup li a:hover {
	text-decoration: none;
	opacity: .75;
}
.lineup .name {
	font-size: 36px;
	line-height: 1;
}
.lineup .date {
	padding: 10px 0 0;
	font-size: 36px;
	line-height: 1;
}
.lineup .reserv1 {
	display: inline-block;
	padding: 0 .25em;
	font-size: 17px;
}

.lineup .before {
	padding: 30px 0 10px;
	background: #9c8000;
}
.lineup .before .name {
	color: #fff5d7;
}
.lineup .before .date {
	color: #fff5d7;
}
.lineup .before .reserv {
	padding: 25px 0 0;
	color: #fff5d7;
}
.lineup .person a {
	padding: 20px 0 10px;
	background: #fffdfa;
	border: 10px solid;
}
.lineup .person .name {
	color: #9a7600;
}
.lineup .person .date {
	color: #9a7600;
}
.lineup .person .reserv {
	color: #FFF;
}
.lineup .now .reserv {
	padding: 15px 0 0;
}
.lineup .now .reserv2 {
	display: inline-block;
	margin: 5px 0 0;
	padding: 0 .25em;
}
.lineup .fin .reserv {
	padding: 25px 0 0;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */

	/*          Scroll Contents          */
	/*          Overview Contents          */
	.concept {
		width: 92%;
		max-width: 700px;
		padding: 22.5px 0 0;
		font-size: 15px;
	}
	.conceptText2 {
		padding: 20px 0 0;
	}
	.reservNotice {
		margin: -40px auto 0;
		padding: 70px 0 0;
		font-size: 15px;
	}
	.reservNotice .reservNoticeBox:nth-child(2) {
		margin-top: 15px;
	}
	.reservNoticeBox {
		width: 92%;
		max-width: 500px;
	}
	/*.reservNoticeBox a {
		padding: 15px 0 15px;
	}*/
	.reservNoticeText.text2, .reservNoticeText.text3 {
		margin: 5px 0 0;
	}
	.reservNoticeText.note {
		margin: 10px 0 0;
		font-size: 14px;
	}
	.noteBox.reservNoticeBox .container {
		padding: 20px;
	}
	.noteBox.reservNoticeBox .noteText {
		font-size: 15px;
	}
	.thanks {
		width: 92%;
		max-width: 600px;
		padding: 30px 0 0;
	}
	.reservNoticeBox .box p {
		font-size: 15px;
	}
	.reservNoticeBox .link a {
		font-size: 15px;
	}
/*         Information Contents          */
	.news {
	padding: 45px 0 0;
	}
	.newsBox {
		
	}
	.newsList {
		width: 92%;
		font-size: 14px;
		border-spacing: 2px 8px;
	}
	.newsList td {
		padding: 3px .5em;
	}
.newsList .date {
		width: auto;
		padding: 3px .5em;
	}
	.eventLink {
		width: 92%;
		max-width: 690px;
		margin: 25px auto 0;
	}
	.twitterWidget {
		padding: 25px 0 0;
	}
	.twitterText p {
		font-size: 15px;
	}
	.twitterBox {
		width: 92%;
		max-width: 700px;
		padding: 10px 0 0;
	}
	.twitter {
		width: 95%;
		margin: auto;
	}
	/* .twitter-timeline {
		height: 250px !important;
	} */

	/*         lineup Contents          */
	.lineupWrap {
		margin: auto;
		padding: 45px 0 0;
	}
	.lineup {
		-webkit-justify-content: space-between;justify-content: space-between;
		width: 92%;
		max-width: 450px;
		margin: auto;
		padding: 15px 0 0;
	}
	.lineup li {
		width: 48%;
		min-height: 121px;
		text-align: center;
	}
	/*.lineup li:nth-child(odd) {
		margin: 7px 7px 7px 0;
	}
	.lineup li:nth-child(even) {
		margin: 7px 0 7px 7px;
	}*/
	.lineup li:nth-child(odd) {
		margin: 7px 0;
	}
	.lineup li:nth-child(even) {
		margin: 7px 0;
	}
	.lineup li a {
		display: block;
	}
	.lineup .name {
		/*font-size: 25px;*/
		font-size: 21px;
	}
	.lineup .date {
		padding: 5px 0 0;
		font-size: 21px;
	}
	.lineup .reserv1 {
		display: inline-block;
		padding: 0 .25em;
		font-size: 13px;
	}

	.lineup .before {
		width: 48%;
		min-height: 121px;
		padding: 15px 0 10px;
	}
	.lineup .before .reserv {
		padding: 12.5px 0 0;
	}

	.lineup .person a {
		padding: 10px 0 5px;
		border: 5px solid;
	}

	.lineup .now .reserv {
		padding: 5px 0 0;
	}
	.lineup .now .reserv2 {
		margin: 5px 0 0;
		padding: 0 .25em;
		font-size: 12px;
	}

	.lineup .fin .reserv {
		padding: 12.5px 0 0;
	}

}








